Subject: bug#9350: 23.3; [usability] File menu should contain "split window horizontally C-x 3"

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Aug 2011 12:51:43 +0300

> Splitting windows horizontally becomes more and more important as the
> screen sizes rise - and it is prevalent in todays programming environments.
>
> So I think that it would be important to add that entry to the menu -
> also because a new user just asked me that, so this is no theoretical
> construct, but an observation.
>
> This would clear up which kind of splitting is meant by the simple
> “split window”.

Maybe "Split Window" should be bound to the command that uses
`split-window-sensibly' to determine whether vertical or horizontal
splitting is preferable?